{/* Keep me as *.mdx file for nicer syntax highlighting  */}
import DefaultContentContainer from "../components/DefaultContentContainer";
import MdxContainer from "../components/MdxContainer";

export const meta = {
    author: 'ysahnpark'
}

# The Next Dev Portal

A rapid developer portal building tool based on [React](https://reactjs.org/), 
[Nextjs](https://nextjs.org/), [MDX](https://mdxjs.com/), and [Tailwind](https://tailwindcss.com).

## The Next Dev Portal is

- **Easy to install, customize and author** - Developers can use their editor of choice to author markdown documents.
- **Fast and secure** - Statically generated, lightweight.
- **Fun to use** - Supports TypeScript and MDX.


{/* Below is needed for Markdown style to take place */}
export default ({ children }) => <DefaultContentContainer><MdxContainer>{children}</MdxContainer></DefaultContentContainer>
